Subject: Re: [Pearg] Proposed virtual interim on IP address privacy

From: Caleb Raitto <[email-masked]>
Date: Fri, 4 Dec 2020 14:31:04 -0500

I also would like to attend.

-Caleb

On Thu, Nov 26, 2020 at 2:14 AM Corinne Cath <[email-masked]> wrote:

> Interested too! corinne
>
> On Thu, Nov 26, 2020 at 5:42 AM Christian Huitema <[email-masked]>
> wrote:
>
>> I am interested too.
>> On 11/25/2020 12:24 PM, Joey S wrote:
>>
>> +1 interested in attending
>>
>> --
>> Joey Salazar
>> Digital Sr. Programme Officer
>> ARTICLE 19
>> 6E9C 95E5 5BED 9413 5D08 55D5 0A40 4136 0DF0 1A91
>>
>> On 18-Nov-20 3:43 PM, Philipp Pfeiffenberger wrote:
>>
>> I am also interested in attending, representing YouTube Trust & Safety.
>>
>> On Wed, Nov 18, 2020 at 1:41 PM David Turner <[email-masked]> wrote:
>>
>>> + Philipp
>>>
>>> On Tue, Nov 17, 2020 at 11:19 AM Per Bjorke <[email-masked]> wrote:
>>>
>>>> I'm also interesting in attending (I'm on Google's invalid traffic/ad
>>>> fraud team together with David Turner).
>>>>
>>>> Thanks.
>>>>
>>>> Per
>>>>
>>>>
>>>> Per Bjorke | Sr Product Manager, Ad Traffic Quality | [email-masked]
>>>>  | 650-245-3105
>>>>
>>>>
>>>> On Tue, Nov 17, 2020 at 11:10 AM David Turner <[email-masked]>
>>>> wrote:
>>>>
>>>>> +Per Bjorke <[email-masked]>
>>>>>
>>>>> On Mon, Nov 16, 2020 at 9:01 AM David Turner <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> I'm also interested in attending and presenting on behalf of the
>>>>>> Google Ad Traffic Quality team.
>>>>>>
>>>>>> On Mon, Nov 16, 2020 at 8:59 AM Paul Jensen <pauljensen=
>>>>>> [email-masked]> wrote:
>>>>>>
>>>>>>> I'd very much be interested in attending.
>>>>>>>
>>>>>>> -Paul
>>>>>>>
>>>>>>> On Mon, Nov 16, 2020 at 11:18 AM Brad Lassey <lassey=
>>>>>>> [email-masked]> wrote:
>>>>>>>
>>>>>>>> Dimitris from Whiteops has expressed interest in participating as
>>>>>>>> well.
>>>>>>>>
>>>>>>>> -Brad
>>>>>>>>
>>>>>>>> On Sat, Nov 14, 2020 at 11:06 AM Chelsea Komlo <
>>>>>>>> [email-masked]> wrote:
>>>>>>>>
>>>>>>>>> Hi Chris,
>>>>>>>>>
>>>>>>>>> I recommend that someone from Tor be invited to give a talk on how
>>>>>>>>> the privacy properties provided by tools like Tor differ from some of the
>>>>>>>>> other mechanisms presented (like VPNs or willful IP blindness).
>>>>>>>>>
>>>>>>>>> Chelsea
>>>>>>>>>
>>>>>>>>> On Sat, Nov 14, 2020 at 7:40 AM Brad Lassey <lassey=
>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>
>>>>>>>>>> I'd very much be interested in attending as well as presenting on
>>>>>>>>>> Willful IP Blindness.
>>>>>>>>>>
>>>>>>>>>> -Brad
>>>>>>>>>>
>>>>>>>>>> On Fri, Nov 13, 2020, 3:08 PM Fernando Gont <
>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>
>>>>>>>>>>> Hi, Chris,
>>>>>>>>>>>
>>>>>>>>>>> Some of us have done some work in this area. For example:
>>>>>>>>>>>
>>>>>>>>>>> * RFC7707
>>>>>>>>>>> * RFC7721
>>>>>>>>>>> * RFC7217
>>>>>>>>>>> * RFC8064
>>>>>>>>>>> * draft-ietf-6man-rfc4941bis
>>>>>>>>>>>
>>>>>>>>>>> That said, my comments and questions are:
>>>>>>>>>>>
>>>>>>>>>>> * I'd be interested in attending
>>>>>>>>>>>
>>>>>>>>>>> * Is this a meeting to simply to discuss the topic, or do you
>>>>>>>>>>> have any
>>>>>>>>>>> proposed work in mind? (if so, what, specifically?  Or is
>>>>>>>>>>> possible
>>>>>>>>>>> future work up for discussion?)
>>>>>>>>>>>
>>>>>>>>>>> * I don't know if the work referenced above is in-topic and of
>>>>>>>>>>> interest.
>>>>>>>>>>> If it is, and you think it would make sense to do a presentation
>>>>>>>>>>> to
>>>>>>>>>>> provide an overview, I'd be happy to.
>>>>>>>>>>>
>>>>>>>>>>> Thanks!
>>>>>>>>>>>
>>>>>>>>>>> Regards,
>>>>>>>>>>> Fernando
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> On 13/11/20 14:23, Christopher Wood wrote:
>>>>>>>>>>> > The PEARG chairs would like to propose a virtual interim on
>>>>>>>>>>> the topic of IP address privacy.
>>>>>>>>>>> >
>>>>>>>>>>> > IP address uses:
>>>>>>>>>>> > - Spam, abuse, fraud, DoS protection
>>>>>>>>>>> > - Geo IP
>>>>>>>>>>> > - Ad targeting
>>>>>>>>>>> > - ... others?
>>>>>>>>>>> >
>>>>>>>>>>> > Privacy attacks:
>>>>>>>>>>> > - IP re-identification
>>>>>>>>>>> > - IP-based fingerprinting
>>>>>>>>>>> >
>>>>>>>>>>> > IP hiding or blindness:
>>>>>>>>>>> > - VPNs (and related technologies like Firefox Private Network)
>>>>>>>>>>> > - Willful IP Blindness (
>>>>>>>>>>> https://github.com/bslassey/ip-blindness)
>>>>>>>>>>> >
>>>>>>>>>>> > The format of this would be presentation-based, though we
>>>>>>>>>>> might turn it into a workshop of sorts if folks think that would be more
>>>>>>>>>>> useful.
>>>>>>>>>>> >
>>>>>>>>>>> > We are aiming for some time in early December or January. We'd
>>>>>>>>>>> like to hear from folks here if they'd be interested in attending such an
>>>>>>>>>>> interim, and if so, whether they'd like to contribute to the agenda. Of
>>>>>>>>>>> course, suggestions to alter the agenda are also welcome!
>>>>>>>>>>> >
>>>>>>>>>>> > Best,
>>>>>>>>>>> > Chris, on behalf of the chairs
>>>>>>>>>>> >
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> --
>>>>>>>>>>> Fernando Gont
>>>>>>>>>>> SI6 Networks
>>>>>>>>>>> e-mail: [email-masked]
>>>>>>>>>>> PGP Fingerprint: 6666 31C6 D484 63B2 8FB1 E3C4 AE25 0D55 1D4E
>>>>>>>>>>> 7492
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> --
>>>>>>>>>>> Pearg mailing list
>>>>>>>>>>> [email-masked]
>>>>>>>>>>> https://www.irtf.org/mailman/listinfo/pearg
>>>>>>>>>>>
>>>>>>>>>> --
>>>>>>>>>> Pearg mailing list
>>>>>>>>>> [email-masked]
>>>>>>>>>> https://www.irtf.org/mailman/listinfo/pearg
>>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> --
>>>>>>>>> Chelsea H. Komlo | chelseakomlo.com
>>>>>>>>> --
>>>>>>>>> Pearg mailing list
>>>>>>>>> [email-masked]
>>>>>>>>> https://www.irtf.org/mailman/listinfo/pearg
>>>>>>>>>
>>>>>>>> --
>>>>>>>> Pearg mailing list
>>>>>>>> [email-masked]
>>>>>>>> https://www.irtf.org/mailman/listinfo/pearg
>>>>>>>>
>>>>>>> --
>>>>>>> Pearg mailing list
>>>>>>> [email-masked]
>>>>>>> https://www.irtf.org/mailman/listinfo/pearg
>>>>>>>
>>>>>>
>>
>>
>> --
>> Pearg mailing list
>> [email-masked]
>> https://www.irtf.org/mailman/listinfo/pearg
>>
>
>
> --
> Corinne Cath - Speth
> Ph.D. Candidate, Oxford Internet Institute & Alan Turing Institute
>
> Web: www.oii.ox.ac.uk/people/corinne-cath
> Email: [email-masked] & [email-masked]
> Twitter: @C_CS
> --
> Pearg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/pearg
>

---

From: "Christopher Wood" <[email-masked]>
Date: Thu, 10 Dec 2020 08:06:38 -0800

Thanks to everyone who chimed in! It seems there's interest in an interim on this general topic. 

Here's a Doodle poll to help us find a date and time that works well for everyone in January:

   https://doodle.com/poll/snsfri3t2vf98p24

The chairs are working on finalizing the agenda based on folks who replied to this thread. If you would like to present on the topic of IP address privacy, please let us know!

Thanks,

On Fri, Nov 13, 2020, at 9:23 AM, Christopher Wood wrote:
> The PEARG chairs would like to propose a virtual interim on the topic 
> of IP address privacy. 
> 
> IP address uses: 
> - Willful IP Blindness (https://github.com/bslassey/ip-blindness)
> 
> The format of this would be presentation-based, though we might turn it 
> into a workshop of sorts if folks think that would be more useful.
> 
> We are aiming for some time in early December or January. We'd like to 
> hear from folks here if they'd be interested in attending such an

---

From: Christian Huitema <[email-masked]>
Date: Sat, 19 Dec 2020 20:24:28 -0800

Chris, did you pick a date?

-- Christian Huitema

---

From: "Christopher Wood" <[email-masked]>
Date: Mon, 21 Dec 2020 06:55:37 -0800

Not yet. We'll likely do so today or tomorrow.

---

From: "Christopher Wood" <[email-masked]>
Date: Thu, 24 Dec 2020 07:45:57 -0800

Based on the Doodle poll, it looks like January 19 from 12-2pm PST works best for most folks. A draft agenda is below:

   https://github.com/IRTF-PEARG/wg-materials/blob/master/interim-21-01/agenda.md

Depending on how much discussion follows each presentation, we may need to consider a followup meeting.

We'll send out meeting logistic information as soon as we have it.

Best,
Chris, for the chairs